/* 浏览器大于795px */ 
@media (min-width: 795px){
.pchidden, .diss {display:none;}
}

/* 浏览器小于795px */ 
@media (max-width:640px){
.waphidden, .disp {display:none;}
.newstype, .newstop {font-size:14px;}
#forum_log, #forum_reg, #forum_edit, #forum_reply{width:99%;left:0;right:0;top:20%;max-width:400px;}
.time_box {width:50%;margin: 0 auto;position: relative;}
.zt_box {width:35%;margin: 0 auto;position: relative;}
.cur_max {width:97%;top:0px;left:0;right:0;}
.van-list a {padding:3px 8px;}
.title_box .title_a {width:87%;}
.qishur-down li {width:15.5%;margin: 2px 3px;}
.gst_box .gst_tit_box {font-size:1.2rem;}
.gst_box ul li.titlr {width:100%;}
.gst_box ul li.titur {width:0%;}
.qishu li a {font-size:.8rem;}
.similar_box .simitxt {width:22%;}
.xunbao_box li {width:23.6%;}
.nav { font-size:14px;}
.topic-menu3, .topic-c{width:50%;}
.topic-gz {margin-left:10px;font-size: 11px;}
.con_buy_box {width:100%;}
.con_buy_box .buy_img, .con_buy_box .buy_hle {width:61%;}
.con_buy_box .buy_code, .con_buy_box .buy_but {width:39%;}
.con_buy_box .buy_hle {margin-top:12px;}
.simiforum_box {font-size:1.2rem;}
.similar_box .simitit {font-size: 1.2rem;}
.year {padding: 10px 3px;}
.year ul li {width: 25%;margin: 0px 0px;}
.kj_data_box ul li.kj_nn {width:60%;}
.litit {font-size: 1rem;}
.kj_year_box li a {font-size:1.4rem;}
.sxedit_box {WIDTH:98%;left:1%;right:1%;}
.csell_namecode li {width:20%;}
.buyinfo, .buy_msg {width:97%;}
.mzsl_box li {width: 32.4%;}
.tjpt_box li {width: 23%;}
.error, .error img {width:99%;}
.pay_box {WIDTH:99%;left:0%;right:0%;}
.paly_box .paly-l {width:20%;}
.paly_box .paly-r, .paly_box .paly-czr {width:79%;}
#user_edit {left:0%;right:0%;}
#pl-pop {width:99%;left:0%;right:0%;}
}
@media screen and (min-width:600px){
.layout-nav {max-width:640Px;left: 50% !important;transform: translate(-50%);background: #fff;}
}
@media screen and (max-width:540px){
.ziliao_box ul li {font-size: 1.3rem;font-weight:700;}
.jzsl_tit li.qtit {width: 14%;font-size: 1.3rem;}
.jzsl_tit li.qkjt {font-size: 1.3rem;}
}
@media screen and (max-width:440px){
.ziliao_box ul li {font-size: 1.2rem;font-weight:700;}
.jzsl_tit li.qtit {width: 14%;font-size: 1.2rem;}
.jzsl_tit li.qkjt {font-size: 1.2rem;}
}
@media screen and (max-width:380px){
.platform li {width:48%;}
.gst_box li a {font-size: 1.3rem;}
.similar_box .simitxt {margin-left:5px;}
/*资料*/
.ziliao_box ul li {font-size: 1.1rem;font-weight: 300;}
.td_1cl, .td_3cl, .td_2cl, .td_ccl, .td_wcl, .td_ajcl, .td_bcl, .td_dsscl {width:16%;}
.td_1ct, .td_ajct, .td_bct {width: 56%;}
.td_1cr, .td_ajcr, .td_bcr, .td_dsscr {width: 26.5%;}
.td_nct {padding: 3px 0px;}
.td_3ct, .td_cct {width: 52%;}
.td_3cr {width: 29.5%;}
.td_2cl {min-height:80px;}
.td_2ct {width: 52%;line-height:20px;}
.td_2cr {width: 29.5%;min-height:80px;}
.td_ccl, .td_ccr {min-height:120px;}
.td_cct {line-height:20px;}
.td_ccr {width: 26.5%;}
.td_wct {width: 52%;line-height:30px;}
.td_wcr {width: 29.5%;}
.jzsl_tit li.qtit {width: 14%;font-size: 1.1rem;}
.jzsl_tit li.qkjt {font-size: 1.1rem;}
.td_dssct {width: 56%;line-height:15px;min-height:60px;}
.td_dsscl, .td_dsscr {min-height:60px;line-height:60px;}
}














